get
https://api.fountain.com/v2/stages//available_slots
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
This method lists all the available slots.
Use pagination to browse through all the slots.
Use the page parameter to indicate the page for pagination, e.g. &page=2 to get to the 2nd page of the listing.
Response Schema
- additionalProperties: false
-
slots
- Required: no
- Type: array
-
Items
- Required: no
- additionalProperties: false
-
id
- Required: no
- Type: string
- Example: "21d7d019-7940-44d1-a710-0a79dd71cfcd"
-
location
- Required: no
- Type: string
- Example: "Stoltenbergburgh"
-
start_time
- Required: no
- Type: string
- Example: "Wed, Jun 03 @11:27am PDT"
-
end_time
- Required: no
- Type: string
- Example: "Wed, Jun 03 @11:47am PDT"
-
recruiter
- Required: no
- Type: string
- Example: "John Doe"
-
max_attendees
- Required: no
- Type: string
- Example: "3"
- booked_slots_count
